Name:       jetty-schemas
Version:    4.0.1
Release:    5%{?dist}
Summary:    XML Schemas for Jetty
License:    CDDL-1.1 or GPLv2 with exceptions
URL:        http://www.eclipse.org/jetty/
BuildArch:  noarch

Source0:    https://github.com/eclipse/jetty.toolchain/archive/%{name}-%{version}.tar.gz
Source1:    https://glassfish.dev.java.net/public/CDDL+GPL_1_1.html

BuildRequires:  maven-local
BuildRequires:  mvn(org.apache.felix:maven-bundle-plugin)
BuildRequires:  mvn(org.eclipse.jetty.toolchain:jetty-toolchain:pom:)

%description
%{summary}.

%prep
%setup -q -n jetty.toolchain-%{name}-%{version}/%{name}
cp %SOURCE1 .

%pom_remove_plugin :maven-source-plugin

%build
%mvn_build

%install
%mvn_install

%files -f .mfiles
%license CDDL+GPL_1_1.html

%changelog
* Thu Jul 25 2019 Fedora Release Engineering <releng@fedoraproject.org> - 4.0.1-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_31_Mass_Rebuild

* Fri Feb 01 2019 Fedora Release Engineering <releng@fedoraproject.org> - 4.0.1-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_30_Mass_Rebuild

* Fri Jul 13 2018 Fedora Release Engineering <releng@fedoraproject.org> - 4.0.1-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild

* Wed Feb 07 2018 Fedora Release Engineering <releng@fedoraproject.org> - 4.0.1-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild

* Thu Jan 11 2018 Michael Simacek <msimacek@redhat.com> - 4.0.1-1
- Update to upstream version 4.0.1

* Thu Nov 09 2017 Michael Simacek <msimacek@redhat.com> - 4.0.0-3.b07
- Specify CDDL license version

* Mon Sep 18 2017 Michael Simacek <msimacek@redhat.com> - 4.0.0-2.b07
- Fix jar build

* Fri Sep 15 2017 Michael Simacek <msimacek@redhat.com> - 4.0.0-1.b07
- Update to upstream version 4.0.0-b07

* Wed Jul 26 2017 Fedora Release Engineering <releng@fedoraproject.org> - 3.1-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_27_Mass_Rebuild

* Fri Feb 10 2017 Fedora Release Engineering <releng@fedoraproject.org> - 3.1-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

* Mon Oct 24 2016 Michael Simacek <msimacek@redhat.com> - 3.1-1
- Update to upstream version 3.1

* Wed Jun 15 2016 Mikolaj Izdebski <mizdebsk@redhat.com> - 3.1-7
- Add missing build-requires

* Tue May 31 2016 Mikolaj Izdebski <mizdebsk@redhat.com> - 3.1-6
- Fix build issue with maven-jar-plugin 3.0.0

* Thu Feb 04 2016 Fedora Release Engineering <releng@fedoraproject.org> - 3.1-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild

* Wed Jun 17 2015 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 3.1-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

* Sun Jun 08 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 3.1-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Mon Dec 02 2013 Michael Simacek <msimacek@redhat.com> - 3.1-2
- Fix License tag

* Thu Nov 28 2013 Michael Simacek <msimacek@redhat.com> - 3.1-1
- Initial version
